.wa_style_iqc36f6z7anui0
{
	font-size: 30px;
	color: #333333;
	line-height: 140%;
}

.wa_style_iqc36f6z7anvjc
{
	font-size: 20px;
	color: #333333;
	line-height: 140%;
}

.wa_style_iqc36f6z7anvgo
{
	font-size: 14px;
	color: #333333;
}

.wa_style_j95bxsao5iyxfs
{
	font-family: Caveat Brush, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	text-align: center;
}

.wa_style_j95ryzip4qpg88
{
	font-family: Nixie One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
}

.wa_style_j95rzwh06cp8l4
{
	font-family: Fredericka the Great, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
}

.wa_style_j9sa6ruq3vm4mg
{
	font-family: Fredericka the Great, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
}

